@import url(module.font.css);
@import url(module.button.css);
@import url(module.form.css);
@import url(module.global.css);
@import url(layout.front.css);


.page-body .local-body .content-body .button-panel													{margin-top: 48px;}

.section .section-title																				{margin: 3rem 0 1rem 0; color: #000000; font-weight: 700;}
.section .section-title																				{margin-bottom: 0.5rem;}
.section .section-subtitle																			{margin: 0 0 2rem 0; line-height: 1.5; font-size: 1rem; color: #6e717a; font-weight: 300;}
.section .section-title+.section-subtitle															{margin-top: 0.5rem;}
@media (max-width: 1023px) {
	.section .section-title																			{line-height: 1.75rem; font-size: calc(1.75rem/1.5);}
}
@media (min-width: 1024px) {
	.section .section-title																			{line-height: 2rem; font-size: calc(2rem/1.5);}
}

.page-body .local-body .content-body .submit-form.account-info										{margin: 0 auto; max-width: 608px;}

@media (max-width: 767px) {
	.page-body .local-body .content-body .caution													{margin: 1rem 0;}
	.page-body .local-body .content-body .pagination.theme-a.style-a.type-a							{margin-top: 2rem;}
}
@media (min-width: 768px) {
	.page-body .local-body .content-body .caution													{margin: 2rem 0;}
	.page-body .local-body .content-body .pagination.theme-a.style-a.type-a							{margin-top: 2rem;}
}

/* 기본정보변경 */
.account-information																				{margin: 0 auto; max-width: 38rem;}
.account-information .profile-photo .form-list														{margin: 4rem 0; padding: 0; border-width: 0; border-style: none; border-color: transparent;}
.account-information .profile-photo .form-list legend												{display: block; position: absolute; overflow: hidden; margin: -1px; padding: 0; width: 1px; height: 1px; line-height: 1px; font-size: 1px; border: 0; clip: rect(0 0 0 0); clip: rect(0,0,0,0);}
.account-information .profile-photo .form-list .form-item .form-head								{display: block; position: absolute; overflow: hidden; margin: -1px; padding: 0; width: 1px; height: 1px; line-height: 1px; font-size: 1px; border: 0; clip: rect(0 0 0 0); clip: rect(0,0,0,0);}
.account-information .profile-photo .form-list .form-item .form-body .form.photo					{display: block; margin: 0 auto;}
.account-information .profile-photo .form-list .form-item .form-body .form.photo img				{display: block; width: 18rem; height: 18rem;/* overflow: hidden; border-radius: 100%;*/}
.account-information .profile-photo .form-list .form-item .form-body .form.photo .elem				{display: block; width: 0; height: 0; visibility: hidden;}
.account-information .profile-photo .form-list .form-item .form-body .form.photo .find				{display: block; margin: 1rem auto 0 auto;}
@media (max-width: 767px) {
	.account-information .profile-photo .form-list													{margin: 2rem 0;}
}
@media (min-width: 768px) {
	.account-information .profile-photo .form-list													{margin: 4rem 0;}
}

.more-data .btn																						{width: 100%;}
@media (max-width: 767px) {
	.more-data																						{margin: 1rem 0;}
}
@media (min-width: 768px) {
	.more-data																						{margin: 2rem 0;}
}

.select_box {
	margin-bottom: 10px;
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

